Subject: Re: Last Call: Tags for the Identification of Languages to BCP

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Fri, 20 Oct 2000 08:45:36 -0700

At 10:23 AM 10/20/00 -0400, The IESG wrote:
>The IESG has received a request to consider Tags for the Identification
>of Languages <draft-alvestrand-lang-tag-v2-05.txt> as a BCP.  This has
>been reviewed in the IETF but is not the product of an IETF Working
>Group.
>
>This document will obsolete RFC1766, currently a Proposed Standard.

If RFC 1766 is obsoleted, wouldn't any Proposed Standard which has
a normative reference to RFC 1766 also be obsolete?

This would include RFC 2596 (Use of Language Codes in LDAP) and
likely others.  Has anyone a complete list of Standard Track RFC
which have normative references to 1766?   I believe that such
is needed to judge the impact of the proposal.

>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action.  Please send any comments to the
>[email-masked] or [email-masked] mailing lists by November 20, 2000.
>
>Files can be obtained via
>http://www.ietf.org/internet-drafts/draft-alvestrand-lang-tag-v2-05.txt

---

From: Harald Alvestrand <[email-masked]>
Date: Sat, 21 Oct 2000 00:36:51 +0200

>a normative reference to RFC 1766 also be obsolete?

No. The referring documents stay at the same level as before.

If we didn't allow this, almost no base standard could ever be updated.
But any revision of the referring documents would have to refer to the new 
ones.
--
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]